Core - Bug # 32189

Task # 32185 (Closed): Migrate TYPO3 Backend to ExtJS4

Status: Resolved Priority: Must have

Author: Steffen Ritter Category: Backend User Interface
Created: 2011-11-30 Assigned To: Stanislas Rolland
Updated: 2011-12-13 Due date:

TYPO3 Version: 4.7

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subject: Migrate Backend Base Components

Description

- Viewport
- Toolbar
- Module Menu

Associated revisions

Revision 8f10c28b - 2011-12-13 08:51 - Stanislas Rolland

[TASK] Migrate to ExtJS 4: Migrate Backend Base Components

1. Migrate BE viewport.js

2. Migrate BE module menu.

3. Migrate BE top bar components
4. Migrate context help.

5. Migrate notifications.

Change-Id: 1324f4679da0d02e52b93cf265e0befe5762e4013
Resolves: #32189

Releases: 4.7

Reviewed-on: http://review.typo3.org/7096

Tested-by: Stefan Neufeind

Reviewed-by: Steffen Ritter

Tested-by: Steffen Ritter

History

#1 - 2011-12-06 21:54 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7096

#2 - 2011-12-07 00:29 - Stanislas Rolland
- Assigned To set to Stanislas Rolland

#3 - 2011-12-07 18:31 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.0rg/7096

#4 - 2011-12-07 19:07 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/7096

#5 - 2011-12-13 09:00 - Stanislas Rolland
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:8f10c28bc18799d11af2fd94b1347ba95c0ebabO.
